/* CSS Document */

.menuhover{
	background:url(../images/back.png) repeat-x 0px -33px !important; 
	color:#616161 !important;
		    -moz-transition: all .10s ease-in;
    /* WebKit */
    -webkit-transition: all .25s ease-in;
    /* Opera */
    -o-transition: all .25s ease-in;
    /* Standard */
    transition: all .25s ease-in;
	

	
}

.l
{
    margin:11px 0px;
}
.photo_item:hover{
	cursor:pointer;
	-moz-box-shadow: inset 0 0 76px rgba(0,0,0,.6); /* inner shadow */
-webkit-box-shadow: inset 0 0 76px rgba(0,0,0,.6); /* inner shadow */
box-shadow: inset 0 0 76px rgba(0,0,0,.6); /* inner shadow */

	
}

.video_item:hover{
		cursor:pointer;
	-moz-box-shadow: inset 0 0 76px rgba(0,0,0,.6); /* inner shadow */
-webkit-box-shadow: inset 0 0 76px rgba(0,0,0,.6); /* inner shadow */
box-shadow: inset 0 0 76px rgba(0,0,0,.6); /* inner shadow */
	
}
body{
	background:#f6f6f6 url(../images/back_main_body.jpg) no-repeat top;
	margin:0px;

	
}
#contianer{
	width:980px;
	margin:0 auto;
	
}

#header{
	
	-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* border radius */
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
background-color: #bf2323; /* layer fill content */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMjMuNDU4MTMwNzk2MDE1JSIgeDI9IjUwJSIgeTI9IjIzLjQ1ODEzMDc5NjAxNDglIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg3YjdmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
background-image: -moz-linear-gradient(bottom, #87b7ff -46.92%, #fff 53.08%); /* gradient overlay */
background-image: -o-linear-gradient(bottom, #87b7ff -46.92%, #fff 53.08%); /* gradient overlay */
background-image: -webkit-linear-gradient(bottom, #87b7ff -46.92%, #fff 53.08%); /* gradient overlay */
background-image: linear-gradient(bottom, #87b7ff -46.92%, #fff 53.08%); /* gradient overlay */

		width:980px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	background:url(../images/13.png) repeat;
	float:left;
	margin-bottom:15px;

	

}
#logo{	margin-top:5px;

	width: 700px;
	height: 130px;
	float: left;
	background: url(../images/logo2.png) 0px 0px no-repeat;
	margin-left: 50px;
	
}

#white_logo{
	float: right;
	margin-top: 10px;
	margin-right: 100px;
	margin-bottom: 10px;
	margin-left: 0px;
	
}
#nav{
	height: 40px;
	width: 980px;
	float: left;
	
}


ul.nav_category{
	z-index:199px; list-style:none;
background:url(../images/back_ul.jpg) repeat-x;
margin:0px;
padding:0px;
height:35px;
float:left;
margin-left:20px;
	
}
ul.nav_category li{
	display:inline;
	
	
}

ul.nav_category li a{
	position:relative;
	line-height:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	height:35px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	z-index:500px;
	
	
	
}

ul.nav_category li.hilight{
		background:url(../images/back.png) repeat-x 0px -33px; 
	color:#616161;
	position:relative;
	line-height:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	height:35px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	z-index:500px;
	
	
	
}
ul.nav_category li.arrow{
	background: url(../images/arrow.jpg) no-repeat left;
	width: 20px;
	padding: 0px;
	
	
}
ul.nav_category li a:hover{
	background:url(../images/back.png) repeat-x 0px -33px; 
	color:#616161;
		    -moz-transition: all .10s ease-in;
    /* WebKit */
    -webkit-transition: all .25s ease-in;
    /* Opera */
    -o-transition: all .25s ease-in;
    /* Standard */
    transition: all .25s ease-in;
	

	
}
ul.nav_category li a.active{
		background:url(../images/back.png) repeat-x 0px -33px; 
	color:#616161;

	
}

/*** ok nav home */
#home_nave{	height: 35px;
		float: left;

	
}
ul.nav_home{
	list-style: none;
	padding: 0px;
	height: 40px;
	float: left;
	margin-left: 20px;
	background-repeat: repeat-x;
	width: 620px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #eaeaea; /* layer fill content */
}
ul.nav_home li{
	display:inline;
	
	
}

ul.nav_home li a{
	position: relative;
	line-height: 30px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 15px;
	padding: 5px 7px;
	display: block;
	float: left;
	text-align: center;
	text-decoration: none;
	z-index: 500px;
	height: 30px;
	/*color:#868686;*/
	color:#868686;
	
	

	
	
}
ul.nav_home li.arrow{
	background: url(../images/arrow.jpg) no-repeat left;
	width: 20px;
	padding: 0px;
	
	
}
ul.nav_home li a:hover{
	-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0; /* border radius */
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
background-color: #f7f7f7; /* layer fill content */
-moz-box-shadow: 0 -2px 4px rgba(0,0,0,.22); /* drop shadow */
-webkit-box-shadow: 0 -2px 4px rgba(0,0,0,.22); /* drop shadow */
box-shadow: 0 -2px 4px rgba(0,0,0,.22); /* drop shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
background-image: -moz-linear-gradient(bottom, #fff 0%, #f1f1f1 100%); /* gradient overlay */
background-image: -o-linear-gradient(bottom, #fff 0%, #f1f1f1 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(bottom, #fff 0%, #f1f1f1 100%); /* gradient overlay */
background-image: linear-gradient(bottom, #fff 0%, #f1f1f1 100%); /* gradient overlay */

	color: #000;
	-moz-transition: all .10s ease-in;
	/* WebKit */
	-webkit-transition: all .25s ease-in;
	/* Opera */
	-o-transition: all .25s ease-in;
	/* Standard */
	transition: all .25s ease-in;
	background-repeat: repeat-x;
	background-position: 0px -33px;
	

	
}
ul.nav_home li a.active{
		background:url(../images/back.png) repeat-x 0px -33px; 
	color:#616161;

	
}

.text_auto{
	margin:7px 10px;
	text-align:left;
	direction:ltr;	
	float:left;
	border-radius:3px;
	border:1px #CCCCCC solid;
	color:#369;
	width:200px;
	/*background:url(../images/search.png) center right no-repeat;*/
	
	
	
}

/*----*/ 
.SearchImage
{
    margin-top:8px;
}
#search{
	line-height: 35px;
	float: left;
	height: 35px;
	width: 250px;
	vertical-align:middle;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #f7f7f7; /* layer fill content */
	-moz-box-shadow: 0 -2px 4px rgba(0,0,0,.22); /* drop shadow */
	-webkit-box-shadow: 0 -2px 4px rgba(0,0,0,.22); /* drop shadow */
	box-shadow: 0 -2px 4px rgba(0,0,0,.22); /* drop shadow */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, #fff 0%, #f1f1f1 100%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, #fff 0%, #f1f1f1 100%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, #fff 0%, #f1f1f1 100%); /* gradient overlay */
	background-image: linear-gradient(bottom, #fff 0%, #f1f1f1 100%); /* gradient overlay */
	margin-top: 5px;
	margin-left: 50px;
}

#slider_area{
	width:980px;
	height:355px;
	float:left;
	
	-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px; /* border radius */
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
background-color: #fff; /* layer fill content */
-moz-box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
-webkit-box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
background-image: -moz-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
background-image: -o-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
background-image: linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */

	
}


#details_area{
	width: 980px;
	float: left;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #fff; /* layer fill content */
	-moz-box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
	box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	background-image: linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	padding-bottom: 15px;

	
}
#nav_cat{
    width:980px;
	height:35px;
	float:left;
	
}
#cat_show{
	z-index:100px;
	    width:980px;
	height:360px;
	float:left;
	
		-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px; /* border radius */
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
background-color: #fff; /* layer fill content */
-moz-box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
-webkit-box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
background-image: -moz-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
background-image: -o-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
background-image: linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
}

#gallary{
	width: 980px;
	height: 450px;
	float: left;
	margin-top: 20px;
	
	
}
#left_gallary{
	width: 320px;
	height: 440px;
	float: left;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #fff; /* layer fill content */
	-moz-box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
	box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	background-image: linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	
}

#right_gallary{
	width:640px;
	height:400px;
	float:left;
	margin-left:20px;
	
}

#video{
	width:640px;
	height:230px;
	float:left;
				-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px; /* border radius */
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
background-color: #fff; /* layer fill content */
-moz-box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
-webkit-box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
background-image: -moz-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
background-image: -o-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
background-image: linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	
	
	
}
#partners{
	width: 640px;
	height: 195px;
	float: left;
	margin-top: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #fff; /* layer fill content */
	-moz-box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
	box-shadow: 0 0 9px rgba(0,0,0,.3); /* drop shadow */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	background-image: linear-gradient(bottom, #fff 0%, #f7f7f7 100%); /* gradient overlay */
	
}


#partners2{
	width: 950px;
	float: left;
	margin: 15px;

	
}

.video_item{
	width: 277px;
	height: 166px;
	float: left;
border: 1px solid #fff; /* stroke */
background-color: #fff; /* layer fill content */
-moz-box-shadow: 0 0 8px rgba(0,0,0,.08); /* drop shadow */
-webkit-box-shadow: 0 0 8px rgba(0,0,0,.08); /* drop shadow */
box-shadow: 0 0 8px rgba(0,0,0,.08); /* drop shadow */
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;

	
}

.photo_item{
	width: 277px;
	height: 160px;
	float: left;
	border: 1px solid #fff; /* stroke */
	background-color: #fff; /* layer fill content */
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.08); /* drop shadow */
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.08); /* drop shadow */
	box-shadow: 0 0 8px rgba(0,0,0,.08); /* drop shadow */
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;

	
	
	
	
	
	
	
	
}

.more_videos{
	height: 15px;
	float: left;
	font-family: 'Roboto Condensed', sans-serif;
	color: #1d90c7;
	font-size: 18px;
	width: 250px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;

	
}
.more_videos a{
		height:15px;
	float:left;								font-family: 'Roboto Condensed', sans-serif;
	color:#1d90c7;
	font-size:18px;
	display:block;
	height:20px;
	line-height:20px;
	
	
}
.more_videos a:hover
{
	padding-left:10px; text-decoration:none;

	color:#666;
	border-left:10px #1c8fc6 solid;
	    -moz-transition: all .10s ease-in;
    /* WebKit */
    -webkit-transition: all .25s ease-in;
    /* Opera */
    -o-transition: all .25s ease-in;
    /* Standard */
    transition: all .25s ease-in;
	
}


#footer{
		color:#FFF;
	margin-top:20px;
	float:left;
	width:980px;
	height:80px;
	-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* border radius */
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
background-color: #fff; /* layer fill content */
-moz-box-shadow: 0 0 10px rgba(0,0,0,.33); /* drop shadow */
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.33); /* drop shadow */
box-shadow: 0 0 10px rgba(0,0,0,.33); /* drop shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmYjVlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzA3OTFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
background-image: -moz-linear-gradient(bottom, #1fb5e8 0%, #0791d1 100%); /* gradient overlay */
background-image: -o-linear-gradient(bottom, #1fb5e8 0%, #0791d1 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(bottom, #1fb5e8 0%, #0791d1 100%); /* gradient overlay */
background-image: linear-gradient(bottom, #1fb5e8 0%, #0791d1 100%); /* gradient overlay */

	
}

#footer p{
	
	margin-left:20px;
	
}
#footer a{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	
	
}

#footer a:hover{
	color:#333;
	font-size:13px;
	
}

.image_context{
	float:left;
	width:540px;
	height:260px;
	border: 1px solid #fff; /* stroke */
-moz-box-shadow: 0 0 10px rgba(177,177,177,.9); /* drop shadow */
-webkit-box-shadow: 0 0 10px rgba(177,177,177,.9); /* drop shadow */
box-shadow: 0 0 10px rgba(177,177,177,.9); /* drop shadow */

}

.context_title{	font-family: 'Roboto Condensed', sans-serif;
height:25px;
float:left;
font-size:18px;
color:#36F;
width:540px;
	
}
#foot_links
{
	width: 530px;
	height: 40px;
	float: left;
	margin: 10px;

}
#foot_social
{
	height: 70px;
	float: right;
	text-align: center;
	font-family: arial;
	font-size: 11px;
	width: 65px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.crew_item{
	width: 455px;
	height: 170px;
	float: left;
	margin: 15px;
	border-radius: 10px;
	background: #FFF;
	border: 1px solid #E5E5E5;
}

.img_crew{
	width: 130px;
	height: 150px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	border-radius: 10px;	
}

.crew_details{
	width: 280px;
	height: 150px;
	float: left;
	margin: 10px;
}
.crew_p{
	margin: 2px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;	
}

.crew_title{
	margin: 1px;
	color: #36C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-align: justify;
}

.crew_desc{
	margin: 2px;
	color: #cc4c33;
	color: #7094db;
	
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	
	
}


.smallimg{
	width: 40px;
	height: 38px;
	float: left;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left:7px;
	background:url(../images/small_logo.png) center center no-repeat;	
}

.smallimg:hover{
	background:url(../images/small_logo2.png) center center no-repeat;	
}

.smalltext{
	width: 60px;
	height: 25px;
	float: left;
	margin-top: 3px;
	text-align:center;
	
}

.Custom_Footer_Link{
	color:white;
	
}
.Custom_Footer_Link:hover{
	color:#040052;
	
}

.smallitem{
	height:50px;
	width:50px;
	float:left;
	
}
